@charset "UTF-8";
@import url("extras.css");
/* CSS Document */

/*  Mega Menu */
.menu_list {
	
}
.menu_col_66 {
	width: 66.6666666%;
	clear: none;
	padding-top: 10px;
}
.menu_col_50 {
	width: 50%;
}
.menu_col_33 {
	width: 33.3333333%;
	clear: none;
	padding-top: 10px;
}
.menu_wrap ul {
	padding: 0px;
	margin: 0px;
}
.menu_wrap li {
	list-style:none;
    list-style-image:none;
	padding: 0;
	margin: 0;
}
.menu_1 a, .menu_1 a:visited {
	display: block;
	text-decoration: none;
	border: #006600 solid thin;
	border-collapse: collapse;
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	text-align: center;
	line-height: 1;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 18px;
	color: #000;
	background-color: #CCE0CC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 10px;
}
.menu_1 a:hover {
	border: #FFF solid thin;
	color: #FFF;
	background-color: #006600;
}
.menu_1 h2 {
	font-size: 2.0em;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 9px;
	color: rgba(0,102,0,1.00);
}
.menu_nopad .hmy-content {
	padding: 0px;
}
.menu_padding_top {
	padding-top: 15px;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Colors */
.green_5 {
	background-color: #CCE0CC;
}


.masthead .hmy-content {
	/*padding: 5px 10px !important;*/
}

/*body {
padding-top: 200px;
}*/
img a {
	border:none;
}

/*Fonts*/
p, h1, h2, h3, h4, h5, h6 {
	padding-top:0px;
	padding-bottom:0px;
	margin:0px !important;
	font-weight:normal;
	line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif;
}

p {
	font-size:1.0em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.font_set_1 h1 {
	color: rgba(0,102,0,1.00);
	font-size: 2.25em;
	padding-bottom: 10px;
}
.font_set_1 h2 {
	color: #66A366;
	font-size: 1.75em;
	padding-top: 20px;
	padding-bottom: 10px;
}
.font_set_1 h3 {
	color: #000;
	font-size: 1.5em;
	padding-top: 0px;
	padding-bottom: 10px;	
}
.font_set_1 h4 {
	color: #000;
	font-size: 1.5em;
	padding-top: 0px;
	padding-bottom: 10px;	
	padding-left: 30px;
}
.font_set_1 p {
	font-size: 1.2em;
	line-height: 1.6em;	
}
.font_set_1 ul {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.font_set_1 li {
	font-size: 1.2em;
	line-height: 1.6em;
}
.font_set_2 h1, .font_set_3 h1 {
	color: rgba(0,102,0,1.00);
	font-size: 2.25em;
	padding-bottom: 10px;
}
.font_set_2 h2, .font_set_3 h2 {
	color: #66A366;
	font-size: 1.75em;
	padding-top: 20px;
	padding-bottom: 10px;
}
.font_set_2 h3, .font_set_3 h3 {
	color: #B30033;
	font-size: 1.5em;
	padding-top: 0px;
	padding-bottom: 10px;	
}
.font_set_2 p, .font_set_3 p {
	font-size: 1.2em;
	line-height: 1.6em;
	padding-bottom: 8px;
	text-indent: 20px;
}
.font_set_2 a, .font_set_2 a:visited,
.font_set_1 a, .font_set_1 a:visited {
	color: #006600;
	text-decoration-color: #006600;
	text-decoration-style: dotted;
	Text-decoration-skip-ink: auto;

	transition: .3s;
}
.font_set_2 a:hover, .font_set_1 a:hover {
	color: #12B312;
	text-decoration-color: #12B312;
}
.font_set_1 ol {
margin-left: 60px;
font-size: inherit;
margin-top: 5px;
margin-bottom: 0px;


}
.meeting h2 {
	text-align: center;
	color: rgba(0,102,0,1.00);
	font-size: 2.0em;
	padding-bottom: 5px;
}
.meeting h3 {
	font-size: 1.35em;
	padding-bottom: 5px;
	padding-top: 15px;
	color: #338533;
	text-align: center;
}
.footer {
	text-align: center;
	font-size: 1.0em;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #006600;
	color: #fff;
}
.footer a, .footer a:visited {
	color: #fff;
	border-bottom: #fff dotted 2px;
	text-decoration: none;
}
.footer a:hover {
	color: #99C299;
	border-bottom: #99C299 dotted 2px;
}
iframe, object, embed  {
	max-width: 100%;
}
.p7ehc-1 h4 {
	font-size: 1.5em;
	padding-bottom: 20px;
}
.p7ehc-1 p {
	padding-bottom: 10px;
}
.staff p {
	padding-bottom: 10px;
}
.btn_1 a, .btn_1 a:visited {
	display: block;
	text-decoration: none;
	border: #006600 solid thin;
	border-collapse: collapse;
	text-align: center;
	line-height: 1;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	color: #000;
	background-color: #CCE0CC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	margin-top: 10px;
	transition: .5s;
}
.btn_1 a:hover {
	border: #FFF solid thin;
	color: #FFF;
	background-color: #006600;
}

.july_4_ad {
	background-image: url("../img/ad-bkgd/7178-july-4-bkgd.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom:30px;
}
.july_4_ad p, .july_4_ad h3 {
	padding-left: 30px;
	padding-right: 30px;
}
.july_4_ad h3 {
	color: #006600;
	font-size: 3.75em;
	padding-bottom: 20px;
	text-align: center;
}
.july_4_ad p {
	font-size: 1.5em;
	padding-bottom: 6px;
}
.down_arrow img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.meeting_divider {
    border-bottom: rgba(0,119,0,1.00) solid 8px;
    margin-top: 30px;
}

.center_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

/* Mobile Layout: 480px and below. */
.masthead {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	box-sizing: border-box;
}
.ad_wrap {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #CCE0CC;
	padding-top: 10px;
	padding-bottom: 20px;
	/*display: flex;*/
	border-radius: 6px;
}
.ad_wrap_white {
	margin-bottom: 20px;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 30px;
	border-radius: 6px;
	border: #006600 solid thin;
	border-collapse: collapse;
}
/*.ad_wrap_white img {
	width: 	70%;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 20px;
	margin-bottom: 10px;
}*/
.ad_wrap p, .ad_wrap h2, .ad_wrap_white p, .ad_wrap_white h2, .ad_wrap_white h3 {
	padding-left: 30px;
	padding-right: 30px;
}
.ad_wrap h2, .ad_wrap_white h2 {
	color: #006600;
}
.ad_wrap_white h3, .v-meetings h3 {
	font-size: 1.35em;
	padding-top: 10px;
	padding-bottom: 5px;
}
.ad_wrap_white ul {
	padding-left: 60px;
    padding-right: 30px;
}
.ad_wrap p, .v-meetings p {
font-size: 1.25em;
padding-bottom: 5px !important;
}
.v-meetings {
	text-align: center;
}

.v-meetings-link a, .v-meetings-link a:visited {
	text-decoration: none;
	color: #006600;
	border-bottom: #006600 dotted 2px;
}
.v-meetings-link a:hover {
	color: #12B312;
	border-bottom: #12B312 dotted 2px;
}
.ad_wrap_plain {
	margin-bottom: 30px;
}

.farmers_1 {
	width: 40%;
	clear: none;
	float: left;
	display: none;
}
.farmers_2 {
	width: 100%;
	
}
.farmers_2 p, .farmers_2 h2 {
	padding-left: 20px;
	padding-right: 20px;
}
.farmers_1 img {
	width: 95%;
	margin-left: 2.5%;
	padding-right: 2.5%;
}
#yes a, #yes a:visited {
	text-decoration: none;
	display: block;
	background-color: rgba(1,102,0,1.00);
	color: #fff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: none !important;
	margin-top: 10px;
}
#yes a:hover {
	background-color: rgba(1,102,0,0.60);
}
#no a, #no a:visited {
	text-decoration: none;
	display: block;
	background-color:rgba(210,0,3,1.00);
	color: #fff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: none !important;
	margin-top: 10px;
}
#no a:hover {
	background-color: rgba(210,0,3,0.60);
}

.arrow_space, .hide {
	display: none;
}
.show {
    display: block;
    height: 250px;
}
.p7ap4-content h4 {
	font-size: 1.5em;
	color: #006600;
	padding-bottom: 20px!important;
}
.p7ap4-content p {
	padding-bottom: 10px !important;
}

.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
public_notice p {
	padding-bottom: 8px !important;
}
.hide_mobile_img img {
	display: none;
}
.hide_mobile {
    display: block;
}
.hide_desktop_img img {
	display: none;
}
.hide_desktop {
    display: none;
    }
.public_notice h2 {
    text-align: center;
    padding-bottom: 20px !important;
}
.public_notice h5 {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 1.0em;
    padding: 20px 0px 20px 30px;
    font-weight: normal;
}

.mobile_header_space {
    margin-bottom: 500px !important;
}

.wanna_go {
    margin-top: 500px !important;
}

  


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
.farmers_1 {
	width: 40%;
	clear: none;
	float: left;
	display: block;
}
	.farmers_2 {
	width: 60%;
	clear: none;
}
	.farmers_1 img {
	width: 90%;
	margin-left: 5%;
	padding-right: 5%;
}
	
.hide_mobile_img img {
	display: block;
}
.hide_mobile {
    display: none;
    }
.hide_desktop_img img {
	display: block;
}
.hide_desktop {
    display: block;
    }
    
    
.mobile_height {
 
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.masthead {
position: fixed;
z-index: 100;
top: 0;
left: 0;
width: 100% !important;
box-sizing: border-box;
}
.arrow_space {
	display: block;
	height: 800px;
}
.hide {
	display:block;
}
    .hide_mobile_img img {
	display: block;
}
.hide_mobile {
    display: none;
    }
.hide_desktop_img img {
	display: block;
}
.hide_desktop {
    display: block;
    }
.show {
    display: block;
    height: 250px;
}
.width_80 {
		width: 80%;
    max-width: 1400px;
		margin-left: auto;
		margin-right: auto;
	}
    .top_margin {
        margin-top: 200px !important;
    }
    .wanna_go {
    margin-top: 200px !important;
}
}


